{if $NaviFilter->nAnzahlFilter > 0 || isset($oExtendedJTLSearchResponse)}
    {assign var='showActiveFilters' value=false}
    {if isset($oExtendedJTLSearchResponse)}
        {foreach name=filtergroups from=$oExtendedJTLSearchResponse->oSearch->oFilterGroup_arr item=oFilterGroup}
            {foreach from=$oFilterGroup->oFilterItem_arr item=oFilterItem}
                {if $oFilterItem->bSet}
                    {assign var='showActiveFilters' value=true}
                {/if}
            {/foreach}
        {/foreach}
    {else}
        {assign var='showActiveFilters' value=true}
    {/if}
    {if $showActiveFilters}
        {if !isset($scrollTarget)}
            {assign var="scrollTarget" value=""}
        {/if}
        {if !isset($propertyLabelOnce)}
            {assign var="propertyLabelOnce" value=false}
        {/if}
        <div class="s360-filter-container active-filters">
            {if !isset($showTitle) || $showTitle}
                <div class="s360-filter-container-header">{lang key='filterBy' section='global'}</div>{/if}
                <div class="s360-filter-container-content">

                {if isset($oExtendedJTLSearchResponse)}
                    {foreach name=filtergroups from=$oExtendedJTLSearchResponse->oSearch->oFilterGroup_arr item=oFilterGroup}
                        {assign var="propertyLabelRendered" value=false}
                        {foreach from=$oFilterGroup->oFilterItem_arr item=oFilterItem}
                            {if $oFilterItem->bSet}
                                {if $oFilterGroup->nType == 2}
                                    {* price filter *}
                                    <div class="s360-filter-snippet">
                                        <a href="{$NaviFilter->URL->cAllePreisspannen}{$scrollTarget}" rel="nofollow" title="{lang key="rangeOfPrices" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                                            <span class="filter-label">{lang key="rangeOfPrices" section="global"}:&nbsp;</span>
                                            <span class="filter-value">
                                                {$oFilterItem->cStateFrom}&nbsp;{$oFilterItem->cUnit} - {$oFilterItem->cStateTo}&nbsp;{$oFilterItem->cUnit}
                                                <span class="fa fa-times-circle pull-right"></span>
                                                {*$NaviFilter->PreisspannenFilter->cVonLocalized} - {$NaviFilter->PreisspannenFilter->cBisLocalized*}
                                            </span>
                                        </a>
                                    </div>
                                {else}
                                    {* other filter *}
                                    <div class="s360-filter-snippet">
                                        <a href="{$oFilterItem->cURL}{$scrollTarget}" rel="nofollow" title="{$oFilterItem->cValue} {lang key="delete" section="global"}" class="no-text-decoration">
                                            {if !$propertyLabelOnce || !$propertyLabelRendered}
                                                <span class="filter-label">{$oFilterGroup->cMapping}:&nbsp;</span>
                                                {assign var="propertyLabelRendered" value=true}
                                            {/if}
                                            <span class="filter-value">
                                                {$oFilterItem->cValue}
                                                <span class="fa fa-times-circle pull-right"></span>
                                            </span>
                                        </a>
                                    </div>
                                {/if}
                            {/if}
                        {/foreach}
                    {/foreach}
                {/if}

                {if isset($NaviFilter->SuchspecialFilter->kKey) && $NaviFilter->SuchspecialFilter->kKey > 0 && (!isset($NaviFilter->Suchspecial) || $NaviFilter->Suchspecial->kKey != $NaviFilter->SuchspecialFilter->kKey)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleSuchspecials}" rel="nofollow" title="{lang key="specificProducts" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                            <span class="filter-label">{lang key="specificProducts" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {if $NaviFilter->SuchspecialFilter->kKey == 1}
                                    {lang key="bestsellers" section="global"}
                                {elseif $NaviFilter->SuchspecialFilter->kKey == 2}
                                    {lang key="specialOffer" section="global"}
                                {elseif $NaviFilter->SuchspecialFilter->kKey == 3}
                                    {lang key="newProducts" section="global"}
                                {elseif $NaviFilter->SuchspecialFilter->kKey == 4}
                                    {lang key="topOffer" section="global"}
                                {elseif $NaviFilter->SuchspecialFilter->kKey == 5}
                                    {lang key="upcomingProducts" section="global"}
                                {elseif $NaviFilter->SuchspecialFilter->kKey == 6}
                                    {lang key="topReviews" section="global"}
                                {/if}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
                {if !empty($NaviFilter->KategorieFilter->kKategorie)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleKategorien}{$scrollTarget}" rel="nofollow" title="{lang key="category" section="global"} {lang key="delete" section="global"}"
                           class="no-text-decoration">
                            <span class="filter-label">{lang key="categories" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {if $Einstellungen.navigationsfilter.kategoriefilter_anzeigen_als === 'HF' && !empty($NaviFilter->KategorieFilter->kKategorie) && $NaviFilter->KategorieFilter->kKategorie > 0}{$NaviFilter->KategorieFilter->cName}{else}{$Suchergebnisse->Kategorieauswahl[0]->cName}{/if}
                                <span class="fa fa-times-circle pull-right"></span>
                            </span>
                        </a>
                    </div>
                {/if}
                {if !empty($NaviFilter->Hersteller->kHersteller) || !empty($NaviFilter->HerstellerFilter->kHersteller)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleHersteller}{$scrollTarget}" rel="nofollow" title="{lang key="manufacturers" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                            <span class="filter-label">{lang key="manufacturers" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {$Suchergebnisse->Herstellerauswahl[0]->cName}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
                {if !empty($NaviFilter->PreisspannenFilter->fBis)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAllePreisspannen}{$scrollTarget}" rel="nofollow" title="{lang key="rangeOfPrices" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                            <span class="filter-label">{lang key="rangeOfPrices" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {$NaviFilter->PreisspannenFilter->cVonLocalized} - {$NaviFilter->PreisspannenFilter->cBisLocalized}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
                {if !empty($NaviFilter->BewertungFilter->nSterne)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleBewertungen}{$scrollTarget}" rel="nofollow" title="{lang key="paginationOrderByRating" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                            <span class="filter-label">{lang key="Votes" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {lang key="from" section="productDetails"} {$NaviFilter->BewertungFilter->nSterne} {if $NaviFilter->BewertungFilter->nSterne > 1}{lang key="starPlural"}{else}{lang key="starSingular"}{/if}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
                {if !empty($NaviFilter->TagFilter[0]->kTag)}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleTags}{$scrollTarget}" rel="nofollow" title="{lang key="tags" section="global"} {lang key="delete" section="global"}" class="no-text-decoration">
                            <span class="filter-label">{lang key="tags" section="global"}:&nbsp;</span>
                            <span class="filter-value">
                                {$NaviFilter->TagFilter[0]->cName}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
                {assign var=currentMerkmal value=-1}
                {foreach name=merkmalfilter from=$NaviFilter->MerkmalFilter item=Merkmal}
                    <div class="s360-filter-snippet">
                        <a href="{$NaviFilter->URL->cAlleMerkmalWerte[$Merkmal->kMerkmalWert]}{$scrollTarget}" rel="nofollow" title="{lang key="characteristics" section="comparelist"} {lang key="delete" section="global"}" class="no-text-decoration">
                            {if isset($propertyLookupTable)
                            && array_key_exists($Merkmal->kMerkmal, $propertyLookupTable)
                            && (!$propertyLabelOnce || $currentMerkmal !== $Merkmal->kMerkmal)}
                                <span class="filter-label">
                                {$propertyLookupTable[$Merkmal->kMerkmal]|escape:'html'}:&nbsp;
                            </span>
                            {/if}
                            <span class="filter-value">
                                {$Merkmal->cName|escape:'html'}
                                <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                    {assign var=currentMerkmal value=$Merkmal->kMerkmal}
                {/foreach}
                {if !empty($NaviFilter->URL->cNoFilter)}
                    <div class="s360-reset-filters">
                        <a href="{$NaviFilter->URL->cNoFilter}{$scrollTarget}" title="{lang key="removeFilters" section="global"}" class="no-text-decoration">
                        <span class="filter-value">
                            {lang key="removeFilters" section="global"}
                            <span class="fa fa-times-circle pull-right"></span>
                        </span>
                        </a>
                    </div>
                {/if}
            </div>
        </div>
    {/if}
{/if}