{strip}
    {if !isset($smarty.get.quickView) || $smarty.get.quickView != 1}
        <div class="s360-wrapper s360-article-detail-infos-tabs-wrapper{if $s360_articleDetailInfosTabs.elementClasses != ''} {$s360_articleDetailInfosTabs.elementClasses}{/if}" id="{$s360_articleDetailInfosTabs.elementId}">
            {block name="s360-article-detail-infos-list-styles"}{/block}
            <div class="container bg-color-b1">
                <div class="row">
                    {* at this point, the tabs.tpl would be included,
                    but we do not use the tabs.tpl but our own logic *}
                    {*
                        {block name="details-tabs"}
                            {include file="productdetails/tabs.tpl"}
                        {/block}
                    *}
                    {* PARTS LIST SLIDER *}
                    {if isset($Einstellungen.artikeldetails.artikeldetails_stueckliste_anzeigen) && $Einstellungen.artikeldetails.artikeldetails_stueckliste_anzeigen === 'Y' && isset($Artikel->oStueckliste_arr) && $Artikel->oStueckliste_arr|@count > 0}
                        <div class="col-xs-12">
                            <div class="partslist">
                                <div class="h2 s360-element-headline">{lang key='listOfItems' section='global'}</div>
                                {include file='snippets/product_slider.tpl' id='slider-partslist' productlist=$Artikel->oStueckliste_arr title=$slidertitle showPartsList=true}
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    {/if}
                    {* BUNDLE OFFER *}
                    {if isset($Einstellungen.artikeldetails.artikeldetails_produktbundle_nutzen) && $Einstellungen.artikeldetails.artikeldetails_produktbundle_nutzen == 'Y' && isset($Artikel->oProduktBundle_arr) && $Artikel->oProduktBundle_arr|@count > 0}
                        <div class="col-xs-12">
                            <div class="bundle">
                                {include file="productdetails/bundle.tpl" ProductKey=$Artikel->kArtikel Products=$Artikel->oProduktBundle_arr ProduktBundle=$Artikel->oProduktBundlePrice ProductMain=$Artikel->oProduktBundleMain}
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    {/if}
                    <div class="s360-article-detail-infos-tabs">
                        {if isset($s360_articleDetailInfosTabs.contents) && count($s360_articleDetailInfosTabs.contents) > 1}
                            <div class="col-xs-12">
                                <div class="s360-horizontal-nav s360-article-detail-nav" data-tabcontrol-for="#article-tabs">
                                    <div class="h2">{lang key="articledetails" section="productDetails"}</div>
                                    <div class="s360-horizontal-tabs-slider">
                                        <div class="s360-horizontal-tab-buttons">
                                            {foreach from=$s360_articleDetailInfosTabs.contents item=target key=key name=tab_buttons}
                                                {if $target.isMultiItem}
                                                    {if isset($target.items)}
                                                        {foreach from=$target.items item=item}
                                                            <a href="#tab-{$item.id}" class="s360-tab-button{if $smarty.foreach.tab_buttons.first} active{/if}">{$item.title}</a>
                                                        {/foreach}
                                                    {/if}
                                                {else}
                                                    <a href="#tab-{$target.id}" class="s360-tab-button{if $smarty.foreach.tab_buttons.first} active{/if}">{$target.title}</a>
                                                {/if}
                                            {/foreach}
                                        </div>
                                        <div class="s360-horizontal-tabs-prev"><div class="center-helper"><i class="fa fa-chevron-circle-left"></i></div></div>
                                        <div class="s360-horizontal-tabs-next"><div class="center-helper"><i class="fa fa-chevron-circle-right"></i></div></div>
                                    </div>
                                </div>
                            </div>
                        {/if}
                        <div class="col-xs-12">
                            <div id="article-tabs">
                                <div class="row">
                                    <div class="col-xs-12">
                                        {$isFirstTab = true}
                                        {if isset($s360_articleDetailInfosTabs.contents.description)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.description.id}">
                                                <div class="s360-article-detail-panel-content desc">
                                                    {$s360_articleDetailInfosTabs.contents.description.content}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.attributes)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.attributes.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file='productdetails/attributes.tpl' tplscope='details'}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.downloads)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.downloads.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/download.tpl"}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.custom) && isset($s360_articleDetailInfosTabs.contents.custom.items)}
                                            {foreach from=$s360_articleDetailInfosTabs.contents.custom.items item=item}
                                                <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$item.id}">
                                                    <div class="s360-article-detail-panel-content">
                                                        {$item.content}
                                                    </div>
                                                </div>
                                            {/foreach}
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.reviews)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.reviews.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/reviews.tpl" stars=$Artikel->Bewertungen->oBewertungGesamt->fDurchschnitt}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.question)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.question.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/question_on_item.tpl" position="tab"}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.price_history)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.price_history.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/price_history.tpl"}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.availability_notification)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.availability_notification.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/availability_notification_form.tpl" position="tab" tplscope="artikeldetails"}
                                                </div>
                                            </div>
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.mediafiles) && isset($s360_articleDetailInfosTabs.contents.mediafiles.items)}
                                            {foreach from=$s360_articleDetailInfosTabs.contents.mediafiles.items item=item}
                                                <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$item.id}">
                                                    <div class="s360-article-detail-panel-content">
                                                        {include file="productdetails/mediafile.tpl" cMedienTyp=$item.type}
                                                    </div>
                                                </div>
                                            {/foreach}
                                        {/if}
                                        {if isset($s360_articleDetailInfosTabs.contents.tags)}
                                            <div class="s360-article-detail-panel s360-tab-content{if $isFirstTab} active{$isFirstTab = false}{/if}" id="tab-{$s360_articleDetailInfosTabs.contents.tags.id}">
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/tags.tpl"}
                                                </div>
                                            </div>
                                        {/if}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}