{strip}
    {if $s360_brandSlider.enabled}
        <div class="s360-wrapper s360-wrapper-brandslider{if $s360_brandSlider.elementClasses != ''} {$s360_brandSlider.elementClasses}{/if}" id="{$s360_brandSlider.elementId}">
            {block name="s360-brand-slider-styles"}{/block}
            <div class="container bg-color-b1">
                {if $s360_brandSlider.headline !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="h2 s360-element-headline {$s360_brandSlider.headlineFont.classes}" {if $s360_brandSlider.headlineFont.enabled}style="{$s360_brandSlider.headlineFont.styles}"{/if}>{$s360_brandSlider.headline}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12">
                        <div class="s360-brand-slider-container">
                            <div class="s360-brand-slider hover-style-{$s360_brandSlider.hoverStyle}" data-slick='{
                 "nextArrow": "#s360-brand-slider-next-{$s360_brandSlider.id}",
                 "prevArrow": "#s360-brand-slider-prev-{$s360_brandSlider.id}"
                 }'>
                                {foreach from=$s360_brandSlider.manufacturers item=manufacturer}
                                    <div class="manufacturer">
                                        <a href="{$manufacturer.cURL}" title="{$manufacturer.cMetaTitle}">
                                            <img src="" data-lazy="{$manufacturer.cBildpfadNormal}" alt="{$manufacturer.cName}"/>
                                        </a>
                                    </div>
                                {/foreach}
                            </div>
                            <div class="s360-brand-slider-nav" id="s360-brand-slider-nav-{$s360_brandSlider.id}">
                                <div class="s360-brand-slider-prev enabled slick-arrow slick-hidden" id="s360-brand-slider-prev-{$s360_brandSlider.id}">
                                    <i class="fa fa-{s360_load_global_setting type="navIconLeft"}"></i>
                                </div>
                                <div class="s360-brand-slider-next enabled slick-arrow slick-hidden" id="s360-brand-slider-next-{$s360_brandSlider.id}">
                                    <i class="fa fa-{s360_load_global_setting type="navIconRight"}"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}
