{strip}
    {if isset($s360_customerRatings.ratings) && count($s360_customerRatings.ratings) > 0}
        <div class="s360-wrapper s360-customer-ratings-wrapper{if $s360_customerRatings.elementClasses != ''} {$s360_customerRatings.elementClasses}{/if}" id="{$s360_customerRatings.elementId}">
            {block name="s360-customer-ratings-styles"}
            {if $s360_customerRatings.colors.enabled}
                <style type="text/css" scoped>
                {if $s360_customerRatings.colors.background != ''}
                    #{$s360_customerRatings.elementId} .product-cell {
                        background-color:{$s360_customerRatings.colors.background};
                    }
                {/if}
                {if $s360_customerRatings.colors.text != ''}
                    #{$s360_customerRatings.elementId} .product-cell {
                        color:{$s360_customerRatings.colors.text};
                    }
                {/if}
                {if $s360_customerRatings.colors.backgroundOverlay != ''}
                    #{$s360_customerRatings.elementId} .article-info-overlay {
                        background-color:{$s360_customerRatings.colors.backgroundOverlay};
                    }
                {/if}
                {if $s360_customerRatings.colors.textOverlay != ''}
                    #{$s360_customerRatings.elementId} .article-info-overlay {
                        color:{$s360_customerRatings.colors.textOverlay};
                    }
                {/if}
                {if $s360_customerRatings.colors.specialPrice != ''}
                    #{$s360_customerRatings.elementId} .special-price {
                        color:{$s360_customerRatings.colors.specialPrice};
                    }
                {/if}
                {if $s360_customerRatings.colors.arrows != ''}
                    #{$s360_customerRatings.elementId} .s360-article-slider-prev,
                    #{$s360_customerRatings.elementId} .s360-article-slider-next {
                        background-color: transparent;
                        color:{$s360_customerRatings.colors.arrows};
                    }
                    #{$s360_customerRatings.elementId} .s360-article-slider-prev:hover,
                    #{$s360_customerRatings.elementId} .s360-article-slider-next:hover {
                        background-color: transparent;
                        color:{$s360_customerRatings.colors.arrows};
                        opacity: 0.8;
                    }
                {/if}
                </style>
            {/if}
            {/block}
            <div class="container bg-color-default">
                {if $s360_customerRatings.headline != ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="h2 s360-customer-ratings-headline s360-element-headline {$s360_customerRatings.headlineFont.classes}" {if $s360_customerRatings.headlineFont.enabled}style="{$s360_customerRatings.headlineFont.styles}"{/if}>
                                {$s360_customerRatings.headline}
                            </div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12">
                        <section class="s360-article-slider" id="slider-{$s360_customerRatings.id}">
                            <div class="s360-slick-slider" data-slick='{
                                            "nextArrow": "#s360-article-slider-next-{$s360_customerRatings.id}",
                                            "prevArrow": "#s360-article-slider-prev-{$s360_customerRatings.id}"
                                            }'>
                                {foreach name="sliderproducts" from=$s360_customerRatings.ratings item='rating'}
                                    {assign var=Artikel value=$rating.Artikel}
                                    {if $Artikel->kArtikel}
                                        <div class="product-wrapper">
                                            <a href="{$Artikel->cURL}{if $s360_customerRatings.linktoratings}#tab-votes{/if}" title="{$Artikel->cName}" class="no-text-decoration">
                                                <div class="product-cell item-slider text-center">
                                                    <div class="image-wrapper">
                                                        {if isset($Artikel->Bilder[0]->cAltAttribut)}
                                                            {assign var="alt" value=$Artikel->Bilder[0]->cAltAttribut|strip_tags|truncate:60|escape:"html"}
                                                        {else}
                                                            {assign var="alt" value=$Artikel->cName}
                                                        {/if}
                                                        <img data-lazy="{$Artikel->Bilder[0]->cPfadNormal}" class="article-img" alt="{$alt}"/>
                                                        {if isset($Artikel->oSuchspecialBild) && !isset($hideOverlays)}
                                                            <img class="overlay-img hidden-xs" src="{$Artikel->oSuchspecialBild->cPfadKlein}" alt="{if isset($Artikel->oSuchspecialBild->cSuchspecial)}{$Artikel->oSuchspecialBild->cSuchspecial}{else}{$Artikel->cName}{/if}">
                                                        {/if}
                                                        <div class="article-info-overlay hidden-initial">
                                                            <div class="manufacturer subline-small">
                                                                {if $Einstellungen.artikeluebersicht.artikeluebersicht_hersteller_anzeigen !== 'N' && !empty($Artikel->cHersteller)}
                                                                    <div class="product-manufacturer">
                                                                        {$Artikel->cHersteller}
                                                                    </div>
                                                                {/if}
                                                            </div>
                                                            <h3 class="article-name overflow-wrap">
                                                                {$Artikel->cKurzbezeichnung}
                                                            </h3>
                                                            <div class="article-price">
                                                                {if isset($Artikel->Preise->strPreisGrafik_Suche)}
                                                                    {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$Artikel->Preise->strPreisGrafik_Suche tplscope='slider'}
                                                                {else}
                                                                    {include file="productdetails/price.tpl" Artikel=$Artikel price_image=null tplscope='slider'}
                                                                {/if}
                                                            </div>
                                                            <div class="article-goto">
                                                                {lang key="details" section="global"}
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="caption">
                                                        <div class="rating">
                                                            {include file='productdetails/rating.tpl' stars=$Artikel->fDurchschnittsBewertung}
                                                        </div>
                                                        <h3 class="title">
                                                            {$rating.cTitel}
                                                        </h3>
                                                        <div class="text">
                                                            {$rating.cText|strip_tags|truncate:$s360_customerRatings.textlength}
                                                        </div>
                                                        <div class="author subline-small">
                                                            {$rating.cName}, {$rating.dDatum|date_format:'%d. %B %Y'}
                                                        </div>
                                                    </div>
                                                </div>{* /product-cell *}
                                            </a>
                                        </div>
                                    {/if}
                                {/foreach}
                            </div>
                            <div class="s360-article-slider-nav" id="s360-article-slider-nav-{$s360_customerRatings.id}">
                                <div class="s360-article-slider-prev enabled slick-arrow slick-hidden" id="s360-article-slider-prev-{$s360_customerRatings.id}">
                                    <i class="fa fa-{s360_load_global_setting type="navIconLeft"}"></i>
                                </div>
                                <div class="s360-article-slider-next enabled slick-arrow slick-hidden" id="s360-article-slider-next-{$s360_customerRatings.id}">
                                    <i class="fa fa-{s360_load_global_setting type="navIconRight"}"></i>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}