{strip}
    <div class="s360-social-wrapper s360-wrapper{if $s360_footerSocial.elementClasses != ''} {$s360_footerSocial.elementClasses}{/if}" id="{$s360_footerSocial.elementId}">
        {block name="s360-footer-social-styles"}
            {if $s360_footerSocial.colors.enabled}
                <style type="text/css" scoped>
                    {if $s360_footerSocial.colors.background != ''}
                        #{$s360_footerSocial.elementId} {
                            background-color: {$s360_footerSocial.colors.background};
                        }
                    {/if}
                    {if $s360_footerSocial.colors.icon != ''}
                        #{$s360_footerSocial.elementId} .s360-social-icon a {
                            color:{$s360_footerSocial.colors.icon};
                        }
                        #{$s360_footerSocial.elementId} .s360-social-icon:hover a {
                            color:{$s360_footerSocial.colors.icon};
                            opacity: 0.8;
                        }
                    {/if}
                </style>
            {/if}
        {/block}
        <div class="container">
            <div class="row">
                {if $s360_footerSocial.headline != ''}
                    <div class="col-xs-12 s360-social-headline h3 {$s360_footerSocial.headlineFont.classes}" {if $s360_footerSocial.headlineFont.enabled}style="{$s360_footerSocial.headlineFont.styles}"{/if}>
                        {$s360_footerSocial.headline}
                    </div>
                {/if}
                {if count($s360_footerSocial.links) > 0}
                    <div class="col-xs-12 s360-social-icons text-center">
                        {foreach from=$s360_footerSocial.links item=$link}
                            <span class="s360-social-icon">
                                <a href="{$link.url}" target="_blank" rel="nofollow noopener"{if $link.linkMetadata.title !== ''} title="{$link.linkMetadata.title}"{/if}>
                                    <span class="fa-stack fa-2x">
                                        <i class="fa fa-stack-2x fa-circle-thin"></i>
                                        <i class="fa fa-stack-1x {$link.icon}"></i>
                                    </span>
                                </a>
                            </span>
                        {/foreach}
                    </div>
                {/if}
            </div>
        </div>
    </div>
{/strip}