{strip}
    <div class="s360-main-menu-item-wrapper{if $s360_mainMenuColumns.alignRight} pull-right{/if}{if $s360_mainMenuColumns.elementClasses != ''} {$s360_mainMenuColumns.elementClasses}{/if}" id="{$s360_mainMenuColumns.elementId}">
        {block name="s360-main-menu-columns-styles"}{/block}
        <div class="s360-main-menu-columns s360-main-menu-item dropdown">
            <div class="dropdown-toggle {if !isset($s360_mainMenuColumns.url) || $s360_mainMenuColumns.url == ''}{$s360_mainMenuColumns.titleFont.classes}{/if}" data-toggle="dropdown" {if !isset($s360_mainMenuColumns.url) || $s360_mainMenuColumns.url == ''}{if $s360_mainMenuColumns.titleFont.enabled}style="{$s360_mainMenuColumns.titleFont.styles}"{/if}{/if}>
                {if isset($s360_mainMenuColumns.url) && $s360_mainMenuColumns.url != ''}
                <a href="{$s360_mainMenuColumns.url}"{if $s360_mainMenuColumns.externalLink} target="_blank" rel="nofollow"{/if} class="s360-main-menu-mainlink {$s360_mainMenuColumns.titleFont.classes}" title="{if $s360_mainMenuColumns.linkMetadata.title !== ''}{$s360_mainMenuColumns.linkMetadata.title}{else}{$s360_mainMenuColumns.title|strip_tags:false}{/if}"{if $s360_mainMenuColumns.titleFont.enabled} style="{$s360_mainMenuColumns.titleFont.styles}"{/if}>
                    {/if}
                    {$s360_mainMenuColumns.title}
                    {if isset($s360_mainMenuColumns.url) && $s360_mainMenuColumns.url != ''}
                </a>
                {/if}
            </div>
            <div class="dropdown-menu auto-adjust" data-auto-adjust-to=".s360-main-menu" data-fullwidth="true">
                <div class="s360-main-menu-columns-content column-count-{$s360_mainMenuColumns.columnCount}">
                    <div class="row">
                        {foreach from=$s360_mainMenuColumns.columns item="column"}
                            <div class="col-dynamic">
                                <div class="s360-main-menu-columns-column">
                                    {if $column.headline !== ''}
                                        <div class="s360-main-main-menu-columns-headline {$column.headlineFont.classes}"{if $column.headlineFont.enabled} style="{$column.headlineFont.styles}"{/if}>
                                            {if isset($column.url) && $column.url !== ''}
                                            <a href="{$column.url}"{if $column.externalLink} target="_blank" rel="nofollow"{/if} class="s360-main-menu-sublink" title="{if $column.linkMetadata.title !== ''}{$column.linkMetadata.title}{else}{$column.headline|strip_tags:false}{/if}">
                                                {/if}
                                                {$column.headline}
                                                {if isset($column.url) && $column.url !== ''}
                                            </a>
                                            {/if}
                                        </div>
                                    {/if}
                                    {foreach from=$column.items item="item"}
                                        <div class="s360-main-menu-columns-item display-type-{$item.displayType}">
                                            {if isset($item.url) && $item.url !== ''}
                                            <a href="{$item.url}"{if $item.externalLink} target="_blank" rel="nofollow"{/if} class="s360-main-menu-sublink" title="{if $item.linkMetadata.title !== ''}{$item.linkMetadata.title}{else}{$item.title|strip_tags:false}{/if}">
                                                {/if}
                                                {if $item.displayType !== 'text'}
                                                    <img src="{$item.image.url}" alt="{$item.image.alt}"/>
                                                {/if}
                                                {if $item.displayType !== 'image'}
                                                    <span class="s360-main-menu-columns-item-title {$item.titleFont.classes}"{if $item.titleFont.enabled} style="{$item.titleFont.styles}"{/if}>{$item.title}</span>
                                                {/if}
                                                {if isset($item.url) && $item.url !== ''}
                                            </a>
                                            {/if}
                                        </div>
                                    {/foreach}
                                </div>
                            </div>
                        {/foreach}
                    </div>
                </div>
            </div>
        </div>
    </div>
{/strip}