{strip}
{if isset($Artikel->oKonfig_arr) && $Artikel->oKonfig_arr|@count > 0}
    <div class="product-configuration top10 row">
        <div class="col-xs-3 hidden-xs hidden-sm hidden-md">
            <div class="s360-vertical-nav s360-config-nav s360-sticky s360-sticky-affix" data-affix-to=".product-configuration">
                {lang key="configure" section="global" assign="s360configureTitle"}
                <div class="h2">{$s360configureTitle|ucfirst}</div>
                {foreach from=$Artikel->oKonfig_arr item=oGruppe}
                    {if $oGruppe->getItemCount() > 0}
                        {assign var=oSprache value=$oGruppe->getSprache()}
                        {assign var=kKonfiggruppe value=$oGruppe->getKonfiggruppe()}
                        <a href="#cfg-group-{$kKonfiggruppe}" class="btn cta cta-onpage-nav cta-full-width"><span class="pull-right fa fa-angle-right"></span>{$oSprache->getName()}</a>
                    {/if}
                {/foreach}
            </div>
        </div>
        <div class="col-xs-12 col-lg-9">
            <div id="cfg-container">
                {foreach from=$Artikel->oKonfig_arr item=oGruppe}
                    {if $oGruppe->getItemCount() > 0}
                        {assign var=oSprache value=$oGruppe->getSprache()}
                        {assign var=cBildPfad value=$oGruppe->getBildPfad()}
                        {assign var=kKonfiggruppe value=$oGruppe->getKonfiggruppe()}
                        <div class="cfg-group {if $oGruppe->getMin() > 0} required{/if} s360-vertical-nav-anchor" data-id="{$kKonfiggruppe}" id="cfg-group-{$kKonfiggruppe}">
                            <h3>
                                {$oSprache->getName()}
                            </h3>
                            <div class="group">
                                <div class="group-description">
                                    {if !empty($aKonfigerror_arr[$kKonfiggruppe])}
                                        <div class="actions">
                                            <div class="alert alert-danger">{$aKonfigerror_arr[$kKonfiggruppe]}</div>
                                        </div>
                                    {/if}
                                    {if $oSprache->hatBeschreibung()}
                                        <p class="desc">{$oSprache->getBeschreibung()}</p>
                                    {/if}
                                </div>
                                <div class="row">
                                    {if !empty($cBildPfad)}
                                        <div class="col-md-2 visible-md-block visible-lg-block group-image">
                                            <img src="{$cBildPfad}" alt="{$oSprache->getName()}" id="img{$kKonfiggruppe}" class="img-responsive"/>
                                        </div>
                                    {/if}
                                    <div class="col-md-{if empty($cBildPfad)}12{else}10{/if} group-items">
                                        <ul class="list-group">
                                            {foreach from=$oGruppe->oItem_arr item=oItem name=konfigitem}
                                                <li class="list-group-item {if $oItem->getEmpfohlen()}text-success{/if}" data-id="{$oItem->getKonfigitem()}">
                                                    {assign var=kKonfigitem value=$oItem->getKonfigitem()}
                                                    {assign var=cKurzBeschreibung value=$oItem->getKurzBeschreibung()}
                                                    {if !empty($cKurzBeschreibung)}
                                                        {assign var=cBeschreibung value=$oItem->getKurzBeschreibung()}
                                                    {else}
                                                        {assign var=cBeschreibung value=$oItem->getBeschreibung()}
                                                    {/if}
                                                    {if $smarty.foreach.konfigitem.first}
                                                    {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN_MULTI}
                                                    <div class="item clearfix form-group{if isset($aKonfigitemerror_arr[$kKonfigitem]) && $aKonfigitemerror_arr[$kKonfigitem]} error{/if}">
                                                        <select class="form-control" name="item[{$kKonfiggruppe}][]"
                                                                {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN_MULTI} title="{lang key="pleaseChoose"}" multiple="multiple" size="4"{/if} ref="{$kKonfiggruppe}"{if $oGruppe->getMin() > 0} required{/if}>
                                                            {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN}
                                                                <option value="">{lang key="pleaseChoose"}</option>
                                                            {/if}
                                                            {/if}
                                                            {/if}
                                                            {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_CHECKBOX || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_RADIO}
                                                                <div class="form-group{if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_CHECKBOX} checkbox{else} radio{/if}">
                                                                    <label class="btn-block">
                                                                        <input type="{if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_CHECKBOX}checkbox{else}radio{/if}"
                                                                               name="item[{$kKonfiggruppe}][]"
                                                                               id="item{$oItem->getKonfigitem()}"
                                                                               value="{$oItem->getKonfigitem()}"
                                                                                {if isset($nKonfigitem_arr)} data-selected="{if in_array($oItem->getKonfigitem(), $nKonfigitem_arr)}true{else}false{/if}"{else}
                                                                                    {if (!empty($aKonfigerror_arr) && isset($smarty.post.item) && isset($smarty.post.item[$kKonfiggruppe]) && $oItem->getKonfigitem()|in_array:$smarty.post.item[$kKonfiggruppe]) || ($oItem->getSelektiert() && (!isset($aKonfigerror_arr) || !$aKonfigerror_arr))} checked="checked"{/if}{/if} />
                                                                        {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_CHECKBOX}{$oItem->getInitial()}x {/if}
                                                                        {$oItem->getName()}
                                                                        {if $smarty.session.Kundengruppe->darfPreiseSehen}
                                                                            <span class="badge pull-right">{if $oItem->hasRabatt() && $oItem->showRabatt()}
                                                                    <span class="discount">{$oItem->getRabattLocalized()} {lang key="discount"}</span>{elseif $oItem->hasZuschlag() && $oItem->showZuschlag()}
                                                                    <span class="additional">{$oItem->getZuschlagLocalized()} {lang key="additionalCharge"}</span>{/if}{$oItem->getPreisLocalized()}</span>
                                                                        {/if}
                                                                        {if !empty($cBeschreibung)}
                                                                            <br>
                                                                            <a class="small filter-collapsible-control" data-toggle="collapse" href="#filter-collapsible_checkdio_{$oItem->getKonfigitem()}" aria-expanded="false" aria-controls="filter-collapsible">
                                                                                {lang key="showDescription"} <i class="caret"></i>
                                                                            </a>
                                                                        {/if}
                                                                    </label>
                                                                </div>
                                                            {elseif $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN_MULTI}
                                                                <option value="{$oItem->getKonfigitem()}"
                                                                        id="item{$oItem->getKonfigitem()}"
                                                                        {if isset($nKonfigitem_arr)} data-selected="{if in_array($oItem->getKonfigitem(), $nKonfigitem_arr)}true{else}false{/if}"
                                                                        {else}
                                                                    {if $oItem->getSelektiert() && (!isset($aKonfigerror_arr) || !$aKonfigerror_arr)}selected="selected"{/if}{/if}>
                                                                    {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN_MULTI}{$oItem->getInitial()} &times; {/if}
                                                                    {$oItem->getName()}
                                                                    {if $smarty.session.Kundengruppe->darfPreiseSehen}
                                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                                        {if $oItem->hasRabatt() && $oItem->showRabatt()}({$oItem->getRabattLocalized()} {lang key="discount"})&nbsp;{elseif $oItem->hasZuschlag() && $oItem->showZuschlag()}({$oItem->getZuschlagLocalized()} {lang key="additionalCharge"})&nbsp;{/if}
                                                                        {$oItem->getPreisLocalized()}
                                                                    {/if}
                                                                </option>
                                                            {/if}
                                                            {if $smarty.foreach.konfigitem.last}
                                                            {if $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN_MULTI}
                                                        </select>
                                                        {if !empty($cBeschreibung) && $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN}
                                                            <a class="small filter-collapsible-control{if empty($cBeschreibung)} hidden{/if}" data-toggle="collapse" href="#filter-collapsible_dropdown_{$kKonfiggruppe}" aria-expanded="false" aria-controls="filter-collapsible">
                                                                {lang key="showDescription"} <i class="caret"></i>
                                                            </a>
                                                        {/if}
                                                    </div>
                                                    {/if}
                                                    {/if}
                                                    {if isset($aKonfigitemerror_arr[$kKonfigitem]) && $aKonfigitemerror_arr[$kKonfigitem]}
                                                        <p class="box_error alert alert-danger">{$aKonfigitemerror_arr[$kKonfigitem]}</p>
                                                    {/if}

                                                    {if !empty($cBeschreibung) && $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN}
                                                        <div class="panel-collapse">
                                                            <div id="filter-collapsible_dropdown_{$kKonfiggruppe}" class="collapse{if empty($cBeschreibung)} hidden{/if}">
                                                                <div class="panel-body">
                                                                    {$cBeschreibung}
                                                                </div>
                                                            </div>
                                                        </div>
                                                    {elseif !empty($cBeschreibung) && ($oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_CHECKBOX || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_RADIO)}
                                                        <div class="panel-collapse">
                                                            <div id="filter-collapsible_checkdio_{$oItem->getKonfigitem()}" class="collapse">
                                                                <div class="panel-body">
                                                                    {$cBeschreibung}
                                                                </div>
                                                            </div>
                                                        </div>
                                                    {/if}
                                                </li>
                                            {/foreach}
                                        </ul>
                                        {if ($oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_RADIO || $oGruppe->getAnzeigeTyp() == $KONFIG_ANZEIGE_TYP_DROPDOWN)}
                                            {assign var=quantity value=$oGruppe->getInitQuantity()}
                                            {if isset($nKonfiggruppeAnzahl_arr) && array_key_exists($kKonfiggruppe, $nKonfiggruppeAnzahl_arr)}
                                                {assign var=quantity value=$nKonfiggruppeAnzahl_arr[$kKonfiggruppe]}
                                            {/if}

                                            {if !$oGruppe->quantityEquals()}
                                                <div class="quantity form-inline" data-id="{$kKonfiggruppe}" style="display:none">
                                                    <label for="quantity{$kKonfiggruppe}">{lang key="quantity" section="global"}:&nbsp;</label>
                                                    <div class="input-group">
                                                        <input class="form-control" size="2" type="number"
                                                               id="quantity{$kKonfiggruppe}"
                                                               name="quantity[{$kKonfiggruppe}]"
                                                               value="{$quantity}" autocomplete="off"
                                                               min="{$oGruppe->getMin()}" max="{$oGruppe->getMax()}"/>
                                                    </div>
                                                </div>
                                            {else}
                                                <div class="quantity">
                                                    <input type="hidden" id="quantity{$kKonfiggruppe}"
                                                           name="quantity[{$kKonfiggruppe}]"
                                                           value="{$quantity}"/>
                                                </div>
                                            {/if}
                                        {/if}
                                    </div>
                                </div>
                            </div>
                        </div>
                    {/if}
                {/foreach}
                {if $Artikel->inWarenkorbLegbar == 1}
                    <div class="s360-config-basket text-right">
                        <span class="price-info updatable-price">
                              {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$priceImage tplscope="detail"}
                         </span>
                        <button name="inWarenkorb" type="submit" title="{lang key="addToCart" section="global"}" class="submit btn btn-primary cta cta-basket">
                            {if isset($kEditKonfig)}
                                {lang key="applyChanges" section="global"}
                            {else}
                                <i class="fa fa-{s360_load_global_setting type="basketIcon"}"></i>&nbsp;{lang key="addToCart" section="global"}
                            {/if}
                        </button>
                    </div>
                    {if $Artikel->kVariKindArtikel > 0}
                        <input type="hidden" name="a2" value="{$Artikel->kVariKindArtikel}"/>
                    {/if}
                    {if isset($kEditKonfig)}
                        <input type="hidden" name="kEditKonfig" value="{$kEditKonfig}"/>
                    {/if}
                {/if}
            </div>
        </div>
        <div class="col-xs-12 col-lg-3 col-lg-pull-9">
            <div id="product-configuration-sidebar">
            </div>
        </div>
        <div id="product-config-summary" class="hidden-xs">
            <div class="product-config-summary-btn text-center" data-toggle="collapse" data-target="#product-config-summary-wrapper" aria-expanded="false">
                <div class="product-config-summary-btn-collapser">
                    <div class="h5 s360-collapse-indicators">{lang key="yourConfiguration" section="global"}&nbsp;<i class="fa fa-chevron-circle-up s360-collapse-open"></i><i class="fa fa-chevron-circle-down s360-collapse-close"></i></div>
                </div>
            </div>
            <div id="product-config-summary-wrapper" class="collapse">
                <div class="container">
                    <div class="row">
                        <div class="product-config-summary-article">
                            <div class="hidden-xs col-sm-1 text-left">
                                <img src="{$Artikel->Bilder[0]->cPfadKlein}" alt="{$Artikel->cName}"/>
                            </div>
                            <div class="col-xs-5 col-sm-4 col-md-4 col-lg-5 article-name text-left">
                                <div class="font-content-small-alternate">{$Artikel->cHersteller}</div>
                                <div>{$Artikel->cName}</div>
                            </div>
                            <div class="col-xs-4 col-sm-3 col-md-3 col-lg-4 text-right">
                                        <span class="price-info updatable-price">
                                            {include file="productdetails/price.tpl" Artikel=$Artikel price_image=$priceImage tplscope="detail"}
                                            {* the containted price-class span will be replaced by the configurator! *}
                                        </span>
                            </div>
                            <div class="col-xs-3 col-sm-4 col-md-4 col-lg-2 text-right">
                                {if $Artikel->inWarenkorbLegbar == 1}
                                    <button name="inWarenkorb" type="submit" title="{lang key="addToCart" section="global"}" class="submit btn btn-primary cta cta-basket">
                                        {if isset($kEditKonfig)}
                                            {lang key="applyChanges" section="global"}
                                        {else}
                                            <i class="fa fa-{s360_load_global_setting type="basketIcon"}"></i>
                                            <span class="hidden-xs hidden-sm hidden-md">&nbsp;{lang key="addToCart" section="global"}</span>
                                        {/if}
                                    </button>
                                {/if}
                            </div>
                        </div>
                        <div class="col-xs-12">

                            <hr/>
                        </div>
                        <div class="col-xs-12">
                            <div class="summary font-content-small">
                                {* set/replaced by configurator - see config_summary.tpl or actual content *}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{/if}
{/strip}