{strip}
    {if $s360_accordeon.enabled}
        <div class="s360-wrapper s360-accordeon-wrapper{if $s360_accordeon.elementClasses != ''} {$s360_accordeon.elementClasses}{/if}" id="{$s360_accordeon.elementId}">
            {block name="s360-accordeon-styles"}
                {if $s360_accordeon.customColorsEnabled}
                    <style type="text/css" scoped>
                        {if $s360_accordeon.colorBorder !== ''}
                            #{$s360_accordeon.elementId} .panel-heading,
                            #{$s360_accordeon.elementId} .panel-body {
                                border: 1px solid {$s360_accordeon.colorBorder};
                            }
                            #{$s360_accordeon.elementId} .panel-body {
                                border-top: 0; {* removes top border on body which would be duplicate *}
                            }
                        {/if}
                        {if $s360_accordeon.colorTitleBackground !== '' || $s360_accordeon.colorTitleText !== ''}
                            #{$s360_accordeon.elementId} .panel-heading {
                                {if $s360_accordeon.colorTitleText !== ''}color: {$s360_accordeon.colorTitleText};{/if}
                                {if $s360_accordeon.colorTitleBackground !== ''}background-color: {$s360_accordeon.colorTitleBackground};{/if}
                            }
                        {/if}
                    </style>
                {/if}
            {/block}
            <div class="container bg-color-default">
                {if $s360_accordeon.headline !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="s360-accordeon-headline h2 s360-element-headline {$s360_accordeon.headlineFont.classes}" {if $s360_accordeon.headlineFont.enabled}style="{$s360_accordeon.headlineFont.styles}"{/if}>{$s360_accordeon.headline}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12">
                        <div class="s360-accordeon">
                            <div class="panel-group"{if $s360_accordeon.singleDisplayMode} id="group-{$s360_accordeon.elementId}"{/if}>
                                {foreach from=$s360_accordeon.items item='item' name='items'}
                                    <div class="panel s360-panel-accordeon">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse"{if $s360_accordeon.singleDisplayMode} data-parent="#group-{$s360_accordeon.elementId}"{/if} href="#accordeon-{$s360_accordeon.elementId}-item-{$smarty.foreach.items.iteration}">
                                                    {$item.title}
                                                </a>
                                            </h4>
                                        </div>
                                        <div class="panel-collapse collapse{if $s360_accordeon.initiallyOpen}{if $s360_accordeon.singleDisplayMode}{if $smarty.foreach.items.iteration == 1} in{/if}{else} in{/if}{/if}" id="accordeon-{$s360_accordeon.elementId}-item-{$smarty.foreach.items.iteration}">
                                            <div class="panel-body">
                                                {$item.content}
                                            </div>
                                        </div>
                                    </div>
                                {/foreach}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}