{strip}
    {if $s360_flexBox.enabled}
        <div class="s360-wrapper s360-flexbox-wrapper{if $s360_flexBox.elementClasses != ''} {$s360_flexBox.elementClasses}{/if}" id="{$s360_flexBox.elementId}">
            {block name="s360-flex-box-styles"}{/block}
            <div class="container{if $s360_flexBox.displayMode === 'fluid'}-fluid{/if} bg-color-default">
                {if $s360_flexBox.title !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="s360-flexbox-headline h2 s360-element-headline {$s360_flexBox.titleFont.classes}" {if $s360_flexBox.titleFont.enabled}style="{$s360_flexBox.titleFont.styles}"{/if}>{$s360_flexBox.title}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-xs-12{if $s360_flexBox.noPadding} no-padding{else} with-padding{/if}">
                        <div class="s360-flexboxes-wrapper">
                            {foreach from=$s360_flexBox.boxes item=box name=boxes}
                                <div class="s360-flexbox vertical-align-content-{$box.alignmentVertical} horizontal-align-content-{$box.alignmentHorizontal}"
                                     id="{$s360_flexBox.elementId}-{$smarty.foreach.boxes.iteration}"
                                     style="flex-basis:{$box.width}%;-ms-flex-preferred-size:{$box.width}%;">
                                    <div class="s360-flexbox-content s360-flexbox-type-{$box.displayType}">
                                        {if isset($box.link) && $box.link !== ''}
                                        <a href="{$box.link}" class="no-text-decoration"{if $box.linkMetadata.title !== ''} title="{$box.linkMetadata.title}"{/if}{if $box.isExternalLink} target="_blank" rel="nofollow"{/if}>
                                            {/if}
                                            {if $box.displayType === 'image'}
                                                <img src="{$box.image.url}" alt="{$box.image.alt}" class="img-responsive"/>
                                            {elseif $box.displayType === 'text'}
                                                {$box.text}
                                            {/if}
                                            {if isset($box.link) && $box.link !== ''}
                                        </a>
                                        {/if}
                                    </div>
                                </div>
                            {/foreach}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}