{strip}
    {if count($s360_newsComponent.news) > 0}
        <div class="s360-wrapper s360-wrapper-news {if $s360_newsComponent.size === "Boxed"}boxed{else} bg-color-b2 full-width{/if}{if $s360_newsComponent.elementClasses != ''} {$s360_newsComponent.elementClasses}{/if}" id="{$s360_newsComponent.elementId}">
            {block name="s360-news-component-styles"}
            {if  $s360_newsComponent.colors.enabled}
                <style type="text/css" scoped>
                    {if $s360_newsComponent.colors.background != ''}
                        #{$s360_newsComponent.elementId}.full-width,
                        #{$s360_newsComponent.elementId}.boxed .s360-news-wrapper-column {
                            background-color:{$s360_newsComponent.colors.background};
                        }
                    {/if}
                    {if $s360_newsComponent.colors.text != ''}
                        #{$s360_newsComponent.elementId} .s360-news-container,
                        #{$s360_newsComponent.elementId} .s360-news-goto-all a,
                        #{$s360_newsComponent.elementId} .s360-news-link a {
                            color:{$s360_newsComponent.colors.text};
                        }
                    {/if}
                </style>
            {/if}
            {/block}
            <div class="container s360-news-container{if $s360_newsComponent.size === "Boxed"} bg-color-default{/if}">
                <div class="row">
                    <div class="col-xs-12 s360-news-wrapper-column{if $s360_newsComponent.size === "Boxed"} bg-color-b2{/if}">
                    {if $s360_newsComponent.headline !== ''}
                        <div class="row">
                            <div class="col-xs-12">
                                <div class="s360-news-headline h2 s360-element-headline {$s360_newsComponent.headlineFont.classes}" {if $s360_newsComponent.headlineFont.enabled}style="{$s360_newsComponent.headlineFont.styles}"{/if}>
                                    {$s360_newsComponent.headline}
                                </div>
                            </div>
                        </div>
                    {/if}
                        <div class="row">
                        <div class="col-xs-12 no-padding">
                                <div class="s360-news-slider no-wrap-wrapper" data-slider-id="{$s360_newsComponent.id}" data-slick='{
                            "dots": true,
                            "appendDots": "#s360-news-slider-bottom-nav-{$s360_newsComponent.id}",
                            "arrows": false,
                            "infinite": false,
                            "slidesToShow": 4}'>
                                    {foreach from=$s360_newsComponent.news item="news"}
                                        <div class="col-xs-12 col-sm-4 col-lg-3 no-wrap s360-news-item">
                                            {if isset($news.cPreviewImage) && $news.cPreviewImage !== ''}
                                                <a href="{$news.cSeo}" title="{$news.cBetreff}">
                                                    <div class="s360-news-image-container" style="background-image: url('{$news.cPreviewImage}');"></div>
                                                </a>
                                            {/if}
                                            <div class="s360-news-date">{$news.dErstellt_de}</div>
                                            <div class="h3 s360-news-title">{$news.cBetreff}</div>
                                            <div class="s360-news-content">
                                                {$news.cVorschauText|strip_tags|truncate:$s360_newsComponent.textlength}
                                            </div>
                                            {if $news.cSeo != ''}
                                                <div class="s360-news-link">
                                                {* Force display link as normal link when custom colors are enabled - we might remove this enforcement in the future, when the colors for the button can be individualized *}
                                                    <a href="{$news.cSeo}" title="{$news.cBetreff}" class="{if $s360_newsComponent.link_mode === "button" && !$s360_newsComponent.colors.enabled} btn cta cta-standard {$s360_newsComponent.superglobal.cta_variant}{else}link{/if}">{lang key="moreLink" section="news"}</a>
                                                </div>
                                            {/if}
                                        </div>
                                    {/foreach}
                                </div>
                                <div class="s360-slider-bottom-nav text-center" id="s360-news-slider-bottom-nav-{$s360_newsComponent.id}"></div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-xs-12 s360-news-goto-all">
                                <a href="{get_static_route id='news.php'}">{lang key="overview" section="news"}</a>&nbsp;<i class="fa fa-angle-right"></i>
                            </div>
                        </div>
                    </div>{* /col-xs-12 *}
                </div>{* /row *}
             </div>{* /container *}
        </div>{* /s360-wrapper *}
    {/if}
{/strip}