{strip}
    {if $s360_vimeoVideo.enabled && isset($s360_vimeoVideo.vimeoId) && $s360_vimeoVideo.vimeoId !== ''}
        <div class="s360-wrapper s360-vimeovideo-wrapper{if $s360_vimeoVideo.elementClasses != ''} {$s360_vimeoVideo.elementClasses}{/if}" id="{$s360_vimeoVideo.elementId}">
            {block name="s360-vimeo-styles"}{/block}
            <div class="container bg-color-default">
                <div class="row">
                    {if isset($s360_vimeoVideo.headline) && $s360_vimeoVideo.headline !== ''}
                        <div class="col-xs-12">
                            <div class="h2 s360-element-headline {$s360_vimeoVideo.headlineFont.classes}" {if $s360_vimeoVideo.headlineFont.enabled}style="{$s360_vimeoVideo.headlineFont.styles}"{/if}>{$s360_vimeoVideo.headline}</div>
                        </div>
                    {/if}
                    <div class="col-xs-12 text-center">
                        <div class="s360-video-container" {if $s360_vimeoVideo.maxWidth}style="max-width:{$s360_vimeoVideo.maxWidth};"{/if}>
                            <div class="s360-video-resizer" style="{$s360_vimeoVideo.aspectRatioStyle}">
                                <iframe width="{$s360_vimeoVideo.initialWidth}" height="{$s360_vimeoVideo.initialHeight}" src="https://player.vimeo.com/video/{$s360_vimeoVideo.vimeoId}{$s360_vimeoVideo.options}" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen allow="autoplay"></iframe>
                                {if !isset($vimeoScriptIncludedFlag) || !$vimeoScriptIncludedFlag}
                                    <script src="https://player.vimeo.com/api/player.js" async="async"></script>
                                    {assign scope="global" var='vimeoScriptIncludedFlag' value=true}
                                {/if}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}